Subject: bug#36369: Master doesn't use its pdump

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Jun 2019 17:34:16 +0300

> From: Richard Stallman <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 25 Jun 2019 23:27:08 -0400
> 
>   > I think the problem is that you ran "make" in the src directory,
>   > thus your build is incomplete.  You should run "make" in the
>   > top-level directory, which is the parent of src.
> 
> That worked, thank you.
> 
> This seems like a bug, though.
> I have always done make -k emacs, because
> it avoids building a lot of stuff I don't need.
> Running make in the TLD will take longer.

I think that was something exceptional.  Try touching some file in src
and building as you were used to, I think it will now work.